Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 179427 - Include a Fedora branded welcome mail by default
Summary: Include a Fedora branded welcome mail by default
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-01-31 10:30 UTC by Rahul Sundaram
Modified: 2013-03-13 05:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-23 18:25:33 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2006-01-31 10:30:22 UTC
Description of problem:

The current default Evolution welcome mail isnt that useful. 


Expected results:

A fedora branded welcome mail specifying some information on Fedora. How to get
started. Some pointers for help etc would be pretty useful.


Additional info:

Comment 1 Dave Malcolm 2006-02-02 18:35:16 UTC
I'm not convinced we should do this; the welcome message contains information
specific to Evolution, not the distribution, and gives useful links to the
Evolution community pages.

Comment 2 Dave Malcolm 2006-02-02 18:42:50 UTC
Note that the welcome email is translated into multiple languages; the user gets
one relating to their locale; other than that, it's fairly simple to implement
at a packaging level, evolution expects an Inbox containing the default
message(s) for each locale; currently (2.5.5.1) supports C, de, ja, nl, pt, zh_GN



Comment 3 Rahul Sundaram 2006-02-03 05:47:00 UTC
Maybe include a additional email then. Just like default browser - Firefox
including Fedora related bookmarks and release notes as the default homepage, we
can introduce information about Fedora in the default email client. Translation
can be done by the Fedora L10N team

http://fedoraproject.org/wiki/L10N/

(Adding Aman Alam as the L10N contact point)

Comment 4 Christopher Aillon 2007-04-17 19:19:31 UTC
We can probably fix this up at least a little bit for F7... Adding to tracker
for mbarnes.

Comment 5 Matthew Barnes 2007-04-23 18:25:33 UTC
Our solution for RHEL5 was to remove the welcome email altogether (bug #211152),
so that's what I'm doing for Fedora as well because it contains Novell branding.

I'm not sold on the idea of adding Fedora branding.  I think any welcome message
on a GNOME application should only reference GNOME community resources with no
distro or company-specific branding.

Removing the welcome message in evolution-2.10.1-7.fc7, but otherwise closing
this bug as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.